bullet package required by tf2_bullet doesn't exist

asked 2016-03-23 16:00:13 -0500

SFR75 gravatar image

Hello,

It's been my _third_ day trying to install ROS in PI2. I don't remember having as much troubles with any other system. My goal is to setup uvc_cam and eventually pi_vision....

However I'm stuck unable to compile package "geometry_experimental". It contains tf2_bullet, which requires bullet .. which doesn't exist anywhere. Not as package, not as library.. for debian/indigo.

So is this the end ? I've seen couple posts regarding this issue on answers.ros.org , but no apparent solution....

Pi2 debian:wheezy ROS indigo

Thanks M

edit retag flag offensive close merge delete

Comments

1

Does sudo apt-get install libbullet-dev work?

ahendrix gravatar imageahendrix ( 2016-03-23 16:37:33 -0500 )edit

no,no.. it doesn't.. maybe it was a mistake to go with debian.. should've used ubuntu+groovy .. my, oh my.....

SFR75 gravatar imageSFR75 ( 2016-03-23 16:57:26 -0500 )edit

If you can use Ubuntu, the install process will be much simpler. http://wiki.ros.org/indigo/Installati... or http://wiki.ros.org/jade/Installation...

ahendrix gravatar imageahendrix ( 2016-03-23 23:23:37 -0500 )edit